[REFRACTING_HEADLIGHT_5]
SURFACE = HL_Glass_NM_Lowbeam
INSIDE = HL_Bulbe_Lowbeam, HL_Chrome_Lowbeam
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.504000,0.432000,0.064000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 3.400000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.749702,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.080000
NM_SHARE_INT = 0.160000
REFLECTIVENESS_DIFFUSE_MULT = 1.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.010000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = HL_Glass_NM_Highbeam
INSIDE = HL_Bulbe_Highbeam, HL_Chrome_Highbeam
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.533000,0.435000,0.064000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 3.400000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.749702,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.440000
REFLECTIVENESS_DIFFUSE_MULT = 1.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.010000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = HL_Glass_NM_Turn_L
INSIDE = Bulbe_Blinker_LF, HL_Chrome_Turn_L
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.483000,0.352000,0.065000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.040000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,1.000000,1.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.020000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 4.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.060000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = HL_Glass_NM_Turn_R
INSIDE = Bulbe_Blinker_RF, HL_Chrome_Turn_R
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.553000,0.366000,0.054000,0.000000
CUSTOM_BULB_1 = 0.000000,0.444000,0.000000,0.000000
CUSTOM_BULB_2 = 0.933000,0.467000,0.000000,0.000000
CUSTOM_BULB_3 = 0.389000,0.533000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.040000
DIFFUSE_MAP_MULT = 0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,1.000000,1.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.020000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
REFLECTIVENESS_DIFFUSE_MULT = 4.800000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.060000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1






